.social-login .button {
	height: auto;
	position: relative;
	padding: 0 15px;
	text-align: left;
	color: #fff !important;
	margin: 0 10px;
	padding-left: 40px;
	font-weight: normal;
	display: inline-block;
}

.social-login .button.facebook {
    background: #445f97;
    line-height: 40px;
    border-radius: 3px;
    box-shadow: 0px 2px 0px #334f78;
    border: 1px solid #1f3b73;
}

.social-login .button.google {
	background: #d34d36;
    line-height: 40px;
    border-radius: 3px;
    box-shadow: 0px 2px 0px #ca3c28;
    border: 1px solid #b41c04;
}

.social-login .button span {
	padding: 10px;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.social-login .button.facebook span {
	background: url('../images/facebook.png') no-repeat center;
	border-right: 1px solid #1f3b73;
}

.social-login .button.google span {
	background: url('../images/google.png') no-repeat center;
	border-right: 1px solid #b41c04;
}
